@media screen and ( max-width: 640px ) {
table.table_layout td.ltc{
width:100%;
float:left;
}
}
.component_ProductDisplay_ProductView2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_ProductView2 {
 } .component_ProductDisplay_CrossSellHorizontal {
margin: 0; margin: 0; padding: 8px 14px;  } #c304.component_ProductDisplay_CrossSellHorizontal {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{border-bottom:0 dashed #F3F3F3; background:#F3F3F3; display:block!important;}div.catview div.cv_footer{background:#F3F3F3;}div.catview span.save_price {font: 400 14px 'Roboto', sans-serif;text-transform: lowercase;color: #FE6700;}div.catview span.price{font:bold 12px Arial; color:#333;}div.catview span.was_price {font: 14px 'Roboto', sans-serif;color: #999999;font-weight: 400 !important;}div.catview span.gst{color:#666; font-size:13px;display: block;font-family: 'Cabin', sans-serif;}.catview .price > span.gst > br{display: none;}.catview .price > span {font-weight: 400 !important;font-size: 14px;color: #666;font-family: 'Roboto', sans-serif;}div.catview div.item-cell h4.item-title {margin-bottom: 3px!important;font-family: 'Roboto', sans-serif;font-size: 18px;text-transform: none;color: #000;letter-spacing: 1px;}div.catview div.item-cell h4.item-title a{color:#2C2C2C!important; }div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:100%!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:0 dashed #8a8a8a; }.catview div.image {width:100%!important;min-height:240px!important;height: auto !important;margin-bottom: 0;}div.item-right-wapper {padding-left: 0!important;padding-bottom: 15px;text-align: center;border-right: 1px solid #EFF1F5;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview div.item-cell {display: inline-block;max-width: 242px;width: 100%;text-align: center;}.catview div.featured {color: #fff;font-size: 14px;font-weight: 500 !important;font-family: 'Roboto', sans-serif;font-weight: 500 !important;letter-spacing: 1px;height: auto;padding: 6px 0 4px;background-color: #FE6700;}.catview .promotion{padding: 0 !important;display: block;margin-bottom: 12px;height: 26px !important;}div.catview div.item-list {display: block;}div.catview div.item-row {display: block;margin-bottom: 25px;}.catview .promotion + div {padding-top: 37px;border-right: 1px solid #EFF1F5;}@media screen and (max-width: 400px) {div.catview div.item-cell img {width: auto !important;}div.catview div.item-cell {margin: 0 auto;display: block;}.catview div.promotion + div {border-right: 0;}div.item-right-wapper {border-right: 0 !important;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
margin: 0; margin: 0; padding: 8px 14px;  } #c493.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
 } #horizontal_carousel {
float: left;
width: 170px;
height: 70px;;
padding: 5px 0px;
position: relative;
}
#horizontal_carousel .container {
float: left;
width: 90px;
height: 70px;;
position: relative; overflow: hidden;
}
@media screen and ( max-width: 160px ) {
#horizontal_carousel {
max-width: 85px;
}
#horizontal_carousel .container {
max-width: 5px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:85px;
overflow:hidden;
}
}
#horizontal_carousel ul {
margin: 0;
padding:0;
width: 100000px;
position: relative;
top: 0; left: 0;
height: 70px;
list-style:none;
list-style-type:none;
} #horizontal_carousel ul li {
width: 55px;;
height: 70px;
text-align: center; list-style:none; float:left;
padding:0px;
background:none;
padding:8px 1px 0px 1px;
}
#horizontal_carousel ul li a, #horizontal_carousel ul li a:visited {
display:block;
width:55px;
height: 70px;
background-position:center;
background-repeat:no-repeat;
border: 1px solid #ccc;
}
#horizontal_carousel ul li a:hover {
border: 1px solid #666;
}
#horizontal_carousel .previous_button {
float:left; width: 30px;
height: 70px;
background: url(/site/stewartandwood/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-left:10px;
}
#horizontal_carousel .previous_button_over {
background: url(/site/stewartandwood/images/basic_theme/btn_carousel_left_over.png) 50% center no-repeat;
}
#horizontal_carousel .previous_button_disabled {
background: none;
cursor: default;
}
#horizontal_carousel .next_button {
float:left; width: 30px;
height: 70px;
background: url(/site/stewartandwood/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-right:7px;
}
#horizontal_carousel .next_button_over {
background: url(/site/stewartandwood/images/basic_theme/btn_carousel_right_over.png) 50% center no-repeat;
}
#horizontal_carousel .next_button_disabled {
background: none;
cursor: default;
}
div.image a#mainImageID{
cursor:move;
}
div.image_help .image_help_text{
padding-left: 8px;	font-size:11px;	}
#imageContainer{
line-height:0px;
}
@media screen and ( max-width: 640px ) {
#overlay, #lightbox, #imageDataContainer,#outerImageContainer, #extraImagesDetails { width: 100% !important; } #horizontal_carousel { max-width: 281px; width: 100%; height: auto; } #horizontal_carousel .container { max-width: 220px; width: 100%; } #horizontal_carousel .previous_button{ width: 28px; } div.image{
max-width:640px !important;
width:100% !important;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:100% !important;
}
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages {
margin: 0; margin: 0; padding: 8px 14px;  } #c494.component_ProductDisplay_ProductDetailsComponents_ProductImages {
 } .component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c495.component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
 } .component_ProductDisplay_ProductDetailsComponents_ProductTitle {
margin: 0; margin: 0; padding: 8px 14px;  } #c496.component_ProductDisplay_ProductDetailsComponents_ProductTitle {
 } .component_ProductDisplay_ProductDetailsComponents_ProductDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c497.component_ProductDisplay_ProductDetailsComponents_ProductDescription {
 } a.ico{
text-decoration:none;
}
#product_tools {
margin: 10px 0;
padding: 10px 0;
}
#product_tools .link{
padding: 5px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
margin: 0; margin: 0; padding: 8px 14px;  } #c498.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
 } .productview .featured {
padding:4px;
margin-bottom: 4px;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.productview .price {
font-weight: bold;
font-size: larger;
color: #283344;
}
div[itemprop=offers] {
margin-bottom: 10px;
}
.quantity {
margin-bottom: 8px;
}
.productview .gst {
font-size: smaller;
font-weight: normal;
}
input.qty {
width: 30px;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c499.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
 } .site-highlight
{
background-color: #fe6700;
color: #fff;
font-family: "Roboto",sans-serif;
font-size: 14px;
font-weight: 500 !important;
height: auto;
letter-spacing: 1px;
padding: 6px 0 4px;
text-align: center;
text-transform: uppercase;
}
input.zbtn.btn_addcart.add_to_cart_button {
width: 180px !important;
height: 40px !important;
}

